Subject: Re: tcp bw in 2.6

From: [email-masked] (Larry McVoy)
Date: Tue, 2 Oct 2007 10:21:55 -0700

> I'm currently on 2.6.20, and have also tried 10gbe nics on 2.6.23 with

My guess is that it is a bug in the debian 2.6.18 kernel.

> Have you tried something like ttcp, iperf, or even regular ftp?

Yeah, I've factored out the code since BitKeeper, my test program,
and John's test program all exhibit the same behaviour.  Also switched
switches.

> Checked your nics to make sure they have no errors and are negotiated
> to full duplex?

Yup and yup.
-- 
---
Larry McVoy                lm at bitmover.com           http://www.bitkeeper.com